diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index c1fb67e..eaa875b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -169,7 +169,7 @@
       <rdfs:label>United Kingdom</rdfs:label>
       <skos:definition>The nation of United Kingdom in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedKingdomOfGreatBritainAndNorthernIreland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">United Kingdom</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">United Kingdom</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Nation"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -199,7 +199,7 @@
       <rdfs:label>Great Britain</rdfs:label>
       <skos:definition>The nation of Great Britain in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedKingdomOfGreatBritainAndNorthernIreland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Great Britain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Great Britain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Nation"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -229,7 +229,7 @@
       <rdfs:label>Scotland</rdfs:label>
       <skos:definition>The country of Scotland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedKingdomOfGreatBritainAndNorthernIreland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Scotland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Scotland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -257,7 +257,7 @@
       <rdfs:label>Edinburgh, City of</rdfs:label>
       <skos:definition>The council area of Edinburgh, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Edinburgh, City of</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Edinburgh, City of</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -287,7 +287,7 @@
       <rdfs:label>North Lanarkshire</rdfs:label>
       <skos:definition>The council area of North Lanarkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Lanarkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Lanarkshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -317,7 +317,7 @@
       <rdfs:label>Renfrewshire</rdfs:label>
       <skos:definition>The council area of Renfrewshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Renfrewshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Renfrewshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -347,7 +347,7 @@
       <rdfs:label>Angus</rdfs:label>
       <skos:definition>The council area of Angus in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Angus</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Angus</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -377,7 +377,7 @@
       <rdfs:label>Falkirk</rdfs:label>
       <skos:definition>The council area of Falkirk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Falkirk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Falkirk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -407,7 +407,7 @@
       <rdfs:label>Glasgow City</rdfs:label>
       <skos:definition>The council area of Glasgow City in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Glasgow City</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Glasgow City</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -437,7 +437,7 @@
       <rdfs:label>Moray</rdfs:label>
       <skos:definition>The council area of Moray in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moray</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Moray</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -467,7 +467,7 @@
       <rdfs:label>Dumfries and Galloway</rdfs:label>
       <skos:definition>The council area of Dumfries and Galloway in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dumfries and Galloway</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dumfries and Galloway</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -497,7 +497,7 @@
       <rdfs:label>East Lothian</rdfs:label>
       <skos:definition>The council area of East Lothian in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Lothian</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Lothian</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -527,7 +527,7 @@
       <rdfs:label>South Ayrshire</rdfs:label>
       <skos:definition>The council area of South Ayrshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Ayrshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Ayrshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -557,7 +557,7 @@
       <rdfs:label>Aberdeenshire</rdfs:label>
       <skos:definition>The council area of Aberdeenshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aberdeenshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aberdeenshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -587,7 +587,7 @@
       <rdfs:label>Eilean Siar</rdfs:label>
       <skos:definition>The council area of Eilean Siar in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eilean Siar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eilean Siar</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -617,7 +617,7 @@
       <rdfs:label>North Ayrshire</rdfs:label>
       <skos:definition>The council area of North Ayrshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Ayrshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Ayrshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -647,7 +647,7 @@
       <rdfs:label>West Lothian</rdfs:label>
       <skos:definition>The council area of West Lothian in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Lothian</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Lothian</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -677,7 +677,7 @@
       <rdfs:label>Argyll and Bute</rdfs:label>
       <skos:definition>The council area of Argyll and Bute in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Argyll and Bute</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Argyll and Bute</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -707,7 +707,7 @@
       <rdfs:label>Clackmannanshire</rdfs:label>
       <skos:definition>The council area of Clackmannanshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Clackmannanshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Clackmannanshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -737,7 +737,7 @@
       <rdfs:label>East Dunbartonshire</rdfs:label>
       <skos:definition>The council area of East Dunbartonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Dunbartonshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Dunbartonshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -767,7 +767,7 @@
       <rdfs:label>Fife</rdfs:label>
       <skos:definition>The council area of Fife in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fife</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Fife</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -797,7 +797,7 @@
       <rdfs:label>Midlothian</rdfs:label>
       <skos:definition>The council area of Midlothian in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Midlothian</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Midlothian</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -827,7 +827,7 @@
       <rdfs:label>Orkney Islands</rdfs:label>
       <skos:definition>The council area of Orkney Islands in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Orkney Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Orkney Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -857,7 +857,7 @@
       <rdfs:label>Scottish Borders, The</rdfs:label>
       <skos:definition>The council area of Scottish Borders, The in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Scottish Borders, The</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Scottish Borders, The</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -887,7 +887,7 @@
       <rdfs:label>South Lanarkshire</rdfs:label>
       <skos:definition>The council area of South Lanarkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Lanarkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Lanarkshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -917,7 +917,7 @@
       <rdfs:label>Stirling</rdfs:label>
       <skos:definition>The council area of Stirling in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stirling</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Stirling</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -947,7 +947,7 @@
       <rdfs:label>Shetland Islands</rdfs:label>
       <skos:definition>The council area of Shetland Islands in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shetland Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Shetland Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -977,7 +977,7 @@
       <rdfs:label>West Dunbartonshire</rdfs:label>
       <skos:definition>The council area of West Dunbartonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Dunbartonshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Dunbartonshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1007,7 +1007,7 @@
       <rdfs:label>Aberdeen City</rdfs:label>
       <skos:definition>The council area of Aberdeen City in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aberdeen City</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aberdeen City</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1037,7 +1037,7 @@
       <rdfs:label>Dundee City</rdfs:label>
       <skos:definition>The council area of Dundee City in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dundee City</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dundee City</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1067,7 +1067,7 @@
       <rdfs:label>East Ayrshire</rdfs:label>
       <skos:definition>The council area of East Ayrshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Ayrshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Ayrshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1097,7 +1097,7 @@
       <rdfs:label>East Renfrewshire</rdfs:label>
       <skos:definition>The council area of East Renfrewshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Renfrewshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Renfrewshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1127,7 +1127,7 @@
       <rdfs:label>Highland</rdfs:label>
       <skos:definition>The council area of Highland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Highland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Highland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1157,7 +1157,7 @@
       <rdfs:label>Inverclyde</rdfs:label>
       <skos:definition>The council area of Inverclyde in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Inverclyde</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Inverclyde</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1187,7 +1187,7 @@
       <rdfs:label>Perth and Kinross</rdfs:label>
       <skos:definition>The council area of Perth and Kinross in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;Scotland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Perth and Kinross</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Perth and Kinross</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CouncilArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1219,7 +1219,7 @@
       <rdfs:label>England and Wales</rdfs:label>
       <skos:definition>The nation of England and Wales in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedKingdomOfGreatBritainAndNorthernIreland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">England and Wales</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">England and Wales</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Nation"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1249,7 +1249,7 @@
       <rdfs:label>England</rdfs:label>
       <skos:definition>The country of England in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;UnitedKingdomOfGreatBritainAndNorthernIreland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">England</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">England</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1277,7 +1277,7 @@
       <rdfs:label>Bromley</rdfs:label>
       <skos:definition>The London borough of Bromley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bromley</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bromley</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1307,7 +1307,7 @@
       <rdfs:label>Ealing</rdfs:label>
       <skos:definition>The London borough of Ealing in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ealing</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ealing</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1337,7 +1337,7 @@
       <rdfs:label>Greenwich</rdfs:label>
       <skos:definition>The London borough of Greenwich in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Greenwich</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Greenwich</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1367,7 +1367,7 @@
       <rdfs:label>Halton</rdfs:label>
       <skos:definition>The unitary authority of Halton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Halton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Halton</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1397,7 +1397,7 @@
       <rdfs:label>Haringey</rdfs:label>
       <skos:definition>The London borough of Haringey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Haringey</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Haringey</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1427,7 +1427,7 @@
       <rdfs:label>Kingston upon Hull</rdfs:label>
       <skos:definition>The unitary authority of Kingston upon Hull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingston upon Hull</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kingston upon Hull</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1457,7 +1457,7 @@
       <rdfs:label>North East Lincolnshire</rdfs:label>
       <skos:definition>The unitary authority of North East Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North East Lincolnshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North East Lincolnshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1487,7 +1487,7 @@
       <rdfs:label>Norfolk</rdfs:label>
       <skos:definition>The two-tier county of Norfolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Norfolk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Norfolk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1517,7 +1517,7 @@
       <rdfs:label>Portsmouth</rdfs:label>
       <skos:definition>The unitary authority of Portsmouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Portsmouth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Portsmouth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1547,7 +1547,7 @@
       <rdfs:label>South Gloucestershire</rdfs:label>
       <skos:definition>The unitary authority of South Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Gloucestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Gloucestershire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
